@charset "utf-8";
/*-------------------------------------*/
/*	トップページ	*/
/*-------------------------------------*/
.fuwafuwa{
    animation-name: anim_sc;
    transform: scale(0.97,0.97);
	animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 0.7s;
}

@keyframes anim_sc {
    100% {
        transform: scale(1,1);
        
    }
}
/*メインビジュアル*/
.main_area{
	width: 100%;
	position: relative;
	 overflow: hidden;
	max-width: 1500px;
	margin: 0 auto;
	background-image: url("../images/index/bg_main.svg");
	background-repeat: no-repeat;
	background-size: 30%;
	background-position: left center;
}
.main_img{
	display: block;
	margin: 0 0 0 auto;
}
.main_ttl {
	width: 40%;
	 position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	padding-left: 20px;
}
.main_ttl h2{
	color: #EB6137;
	font-weight: 700;
	font-size: 3.8rem;
	line-height: 1.5;
}
@media screen and (max-width: 1380px) {
.main_img{
	width: 70%;
}
.main_ttl {
	width: 50%;
}	
.main_ttl h2{
	font-size: 2.8rem;
}	
}
@media screen and (max-width: 1000px) {
.main_img{
	width: 60%;
}
}
@media screen and (max-width: 768px) {
.main_area{
	background-size: 40%;
	background-position: left top;
}	
.main_img{
	width: 90%;
}
.main_ttl {
		width: 100%;
	 position: relative;
    top: auto;
    left: auto;
    transform:none;
    -webkit-transform:none;
    -ms-transform: none;
	padding: 50px 20px 10px 20px;
}	
.main_ttl h2{
	font-size: 2.4rem;
	text-align: center;
}	
}
@media screen and (max-width: 550px) {

}
/* section01-1 */
#sec01-1{
	background-image: url("../images/index/bg_sec01-1.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.sec01-1_list{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sec01-1_list li:first-child,.sec01-1_list li:last-child{
	width: 25%;
	text-align: center;
}
.sec01-1_list li.sec01-1_txt{
	width: 45%;
	text-align: center;
}
.sec01-1_list li.sec01-1_txt p{
	line-height: 2.5;
	font-size: 1.8rem;
}
@media screen and (max-width: 1000px) {
	#sec01-1{
		background-size: 120%;
}
	.sec01-1_list{
	flex-direction: column;
}
.sec01-1_list li:first-child,.sec01-1_list li:last-child{
	width: 100%;
}
.sec01-1_list li.sec01-1_txt{
	width: 80%;
	margin: 0 auto;
	padding: 40px 0;
}
.sec01-1_list li.sec01-1_txt p{
	font-size: 1.6rem;
}
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 550px) {
	
}
/* section01-2 */
#sec01-2{
	background-image: url("../images/index/bg_sec01-2.svg");
	background-repeat: no-repeat;
	background-position: top center;	
}
#sec01-2 h2{
	font-size: 4.2rem;
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 1.5;
	color: #0068B1;
}
@media screen and (max-width: 1000px) {
	#sec01-2{
		background-size: 100%;
}
}
@media screen and (max-width: 768px) {
#sec01-2{
	background-image: url("../images/index/bg_sec01-2.svg");
	background-repeat: no-repeat;
	background-position: top center;	
}	
#sec01-2 h2{
	font-size: 2.8rem;
}
}
@media screen and (max-width: 550px) {
	
}
/* section03 */
#sec03{
	background-image: url("../images/index/bg_Sec03.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
#sec03 h2,#sec05 h2{
	margin-bottom: 30px;
	text-align: center;
}
#sec03 h2 span,#sec05 h2 span{
	font-size: 4.2rem;
	font-weight: 700;
	line-height: 1;
	color: #FFFFFF;
	background: #0068B1;
	display: inline-block;
	padding: 0.5em;
}
.merit_list{
	display: flex;
	flex-wrap: wrap;
	 gap: 30px 30px;
	justify-content:center;
}
.merit_list li{
	max-width: 400px;
	 width: calc(100% / 3 - 30px);
	background: #FFFFFF;
	border-radius: 15px;
	padding: 60px 30px 30px 30px;
	border: 3px solid #F7CA00;
	position: relative;
}
.merit_list li span{
	display: inline-block;
	background:#0068B1;
	color: #FFFFFF;
	font-size: 5.0rem;
	padding: 10px 5px 0 5px;
	line-height: 1;
	font-family: 'Hind', sans-serif;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	top: -15px;
}
@media screen and (max-width: 1300px) {
#sec03{
	background-attachment: scroll;
}
}
@media screen and (max-width: 768px) {
#sec03 h2 span,#sec05 h2 span{
	font-size: 2.8rem;
}
.merit_list li{
	max-width: 400px;
	 width: calc(100% / 1 - 30px);
	background: #FFFFFF;
	border-radius: 15px;
	padding: 50px 30px 30px 30px;
	border: 3px solid #F7CA00;
	position: relative;
}
.merit_list li span{
	font-size: 4.0rem;
	top: -15px;
}	
}
@media screen and (max-width: 550px) {
	
}
/* section04 */

.flow_box{
	background-image: url("../images/index/bg_sec04.png");
	padding: 40px;
	display: flex;
	justify-content: space-between;
	position: relative;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.flow_box dt{
	width: 25%;
	text-align: center;
}
.flow_box dd{
	width: 70%;
}
.flow_box span{
	color: #0068B1;
	font-family: 'Hind', sans-serif;
	font-weight: 700;
	font-size: 5.8rem;
	position: absolute;
	top: -20px;
	left: 20px;
	line-height: 1;
}
.flow_box dd h3{
	color: #0068B1;
	font-size: 2.6rem;
	font-weight: 700;
	margin-bottom: 10px;
	line-height: 1.5;
}
@media screen and (max-width: 1000px) {
.flow_box dt{
	width: 30%;
}
.flow_box dd{
	width: 65%;
}
}
@media screen and (max-width: 768px) {
	.flow_box{
		flex-direction: column;
		padding: 20px;
}
.flow_box dt{
	width: 100%;
	margin-bottom: 20px;
}
.flow_box dd{
	width: 100%;
}
}
@media screen and (max-width: 550px) {
	.flow_box span{
	font-size: 5.0rem;
}
.flow_box dd h3{
	color: #0068B1;
	font-size: 2.4rem;
	font-weight: 700;
	margin-bottom: 10px;
	line-height: 1.5;
}
}

/* section05 */
#sec05{
	background-image: url("../images/index/bg_sec05.jpg");
}
.sec05_box{
	background: #FFFFFF;
	border-radius: 20px;
	padding: 50px;
	 box-shadow: 2px 2px 4px gray;
}
.check_list{
	font-size: 2.2rem;
	font-weight: 500;
	margin-bottom: 40px;
}
.check_list li{
	display: inline-block;
	margin-left: 20px;
	padding-left: 35px;
	position: relative;
	line-height: 1.5;
}
.check_list li::before{
	content: url("../images/index/ico_check.svg");
	position: absolute;
	left: 0;
	 top: 5px;
}
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 768px) {
.sec05_box{
	padding: 30px;
}
.check_list{
	font-size: 1.8rem;
}	
.check_list li{
	display: block;
	margin-bottom: 5px;
}	
}
@media screen and (max-width: 550px) {

}


/* cta */
#cta{
	background-image: url("../images/index/bg_cta.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
#cta h2{
	text-align: center;
	color: #FFFFFF;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 40px;
}
.fuki{
	background: #FFFFFF;
	text-align: center;
	color: #0068B1;
	border-radius: 50px;
	font-weight: 700;
	font-size: 2.0rem;
	padding: 0.5em;
	position: relative;
	max-width: 400px;
	margin: 0 auto 30px auto;
}
.fuki::before{
	content: "";
	position: absolute;
	width:0;
height:0;
border-style:solid;
border-width: 15px 7.5px 0 7.5px;
border-color: #FFFFFF transparent transparent transparent;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);

}
.fuwafuwa {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
@media screen and (max-width: 1300px) {
#cta{
	background-attachment: scroll;
}
}
@media screen and (max-width: 768px) {
	#cta h2{
	font-size: 2.2rem;
}
.fuki{
	font-size: 1.8rem;
}
}
@media screen and (max-width: 550px) {

}
/* company */
#company a{
	color: #0068B1;
}
#company a:hover{
	opacity: 0.7;
}
/*----------------------------------------
	共通
-----------------------------------------*/

.ttl{
	color: #0068B1;
	font-size: 1.8rem;
	margin-bottom: 40px;
}
.ttl span{
	color: #0068B1;
	font-size: 5.8rem;
	font-weight: 700;
	vertical-align: baseline;
	display: block;
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
.ttl{
	font-size: 1.6rem;
}
.ttl span{
	color: #0068B1;
	font-size: 4.0rem;
}	
}
@media screen and (max-width: 550px) {
	
}
/*-------------------------------------*/
/*	フォーム	*/
/*-------------------------------------*/
#contact{
	background-image: url("../images/index/bg_sec05.jpg");	
}
.form_area h4{
	margin-top: 40px;
}

.submit_btn_wrap{
	position:relative;
	max-width:250px;
	width: 100%;
	margin:0 auto;
}
ul.submit2_btn_wrap{
	position:relative;
	width:50%;
	margin:0 auto;
	text-align: center;
}
ul.submit2_btn_wrap li{
	display: inline-block;
	width:200px;
	margin-left: 5px;
}
.submit_btn{
	width: 100%;
	padding: 0.7em 1.5em!important;
	display:inline-block!important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size:2.0rem!important;
	text-align:center;
	border: 3px solid #0068B1!important;
 background: #0068B1!important;
	color: #fff!important;
	border-radius: 10px!important;
	font-weight: 500;
}
.submit_btn:hover{
	text-decoration:none;
 background: #ffffff!important;
	color: #0068B1!important;
}
.back_btn{
	width: 100%;
	padding: 0.7em 1.5em!important;
	display:inline-block!important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size:2.0rem!important;
	text-align:center;
	border: 3px solid #5B5B5B!important;
 background: #5B5B5B!important;
	color: #fff!important;
	border-radius: 10px!important;
	font-weight: 500;
}

.back_btn:hover{
	text-decoration:none;
 background: #ffffff!important;
	color: #5B5B5B;
}

.form_box{
	padding: 20px;
	box-shadow: 0 0 8px #ddd;
}
ul.submit_btn_list{
	text-align: center;
	display: flex;
	justify-content:center;
	margin-top: 40px;
}
ul.submit_btn_list li{
	width: 48%;

}
.sbmt,.back_btn{
	position:relative;
	max-width:300px;
	margin:0 auto;
}
.sbmt input[type="submit"], .sbmt input[type="button"] {
	width: 100%;
	background:#333;
	color: #ffffff;
	padding: 1em;
	line-height: 1;
	display: inline-block;
	position: relative;
	text-align: center;
	font-weight: 400;
	border-radius: 10px;
	border: 1px solid #333;
}
.sbmt  input[type="submit"]:hover, .sbmt input[type="button"]:hover{
	color:#FFFFFF;
	background:#000;
	text-decoration:none;
}
.back_btn  input[type="submit"], .back_btn input[type="button"]{
	width: 100%;
	background:#f2f2f2;
	color: #333;
	padding: 1em;
	line-height: 1;
	display: inline-block;
	position: relative;
	text-align: center;
	font-weight: 400;
	border-radius: 10px;
	border: 1px solid #333;
}
.back_btn  input[type="submit"]:hover, .back_btn input[type="button"]:hover{
	color:#FFFFFF;
	background:#666;
	text-decoration:none;
}
/*-------------------------------------*/
/*	フォーム関連	*/
input::-webkit-input-placeholder{
	color: #989898;
}
input:-ms-input-placeholder{
	color: #989898;
}
input::-ms-input-placeholder{
	color: #989898;
}
input::placeholder{
	color: #989898;
}
table.form{
	line-height: 1.7;
	width: 100%;
	margin-bottom: 20px;
	 border-collapse:collapse;
	border:1px solid #ddd;
}
table.form td,table.form th{
	padding: 1em;
	font-weight: 700;
	border:1px solid #ddd;
    }
table.form th{
	width: 30%;
    }
table.form td{
	width: 70%;
    }
table.form td input{
	width: 100%;
    }
.must{
	margin:0 0 0 10px;
	padding:0.5em 1em;
	display:inline-block;
	color:#FFFFFF;
	font-size:1.1rem;
	font-weight: 300;
	border-radius: 3px;
	background: #EB6137;
	vertical-align:middle;
	line-height: 1;
}

.privacy_box {
    border: 1px solid #000000;
	margin-bottom: 20px;
}

.privacy_inner {
    width: auto;
    height: 200px;
    overflow-y: scroll;
    padding: 22px;
	font-size: 100%;
}

.consent_check_wrap{
	padding: 20px;
	margin-bottom: 40px;
	text-align: center;
}
.consent_check_wrap label{
	font-weight: 700!important;
}

.consent_check_wrap p a{
	text-decoration: underline;
}
.form_area :focus {
  outline: solid 2px #3e4f69;
}

.form_area input,
.form_area textarea, .form_area radio, .form_area select {
	border: 1px solid #AAAAAA;
	font-family: inherit;
	font-size:1.6rem;
	padding: 0.5em;
	margin:3px 0;
	background-color: #fafafa;
	border-radius: 5px;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
	max-width: 100%;
}
.form_area textarea{
	width: 100%;
}
.form_area select{
	width: 70%;
}
.form_area input[type="text"],
.form_area input[type="email"],
.form_area input[type="tel"],
.form_area textarea, .form_area radio, .form_area select {
	margin-bottom: 0;
}

.form_area input[type="text"].text_fomr_01,.form_area input[type="email"].text_fomr_01,.form_area input[type="tel"].text_fomr_01 { width:70%; }
.form_area input[type="text"].text_fomr_02,.form_area input[type="email"].text_fomr_02,.form_area input[type="tel"].text_fomr_02{ width:50%; }
.form_area input[type="text"].text_fomr_03,.form_area input[type="email"].text_fomr_03,.form_area input[type="tel"].text_fomr_03{ width:40%; margin:0 0 0 5px }
.form_area input[type="text"].text_fomr_04,.form_area input[type="email"].text_fomr_04{ width:100%;}
.form_area textarea.form_txtarea_01{ width:100%;}


.form_area input[type="checkbox"] {
    height: 15px;
    width: 15px;
   margin: 5px 5px 5px 0;
    vertical-align: middle;
}
.form_area input[type="radio"] {
    vertical-align: middle;
	margin: 0 3px 0 0;
}
.form_area label {
	margin-right: 20px;
	font-weight: normal;
	 padding: 5px 5px 5px 0;
}
.point_check{
	display: flex;
	flex-wrap: wrap;
}
.point_check label{
	font-size: 1.4rem;
	width: 32%;
	margin-right: 0;
}
@media screen and (max-width: 768px){
table.form{
	border: none;
    }	
table.form td,table.form th{
	display: block;
	border: none;
    }
table.form th{
	width: 100%;
	padding:0;
	font-size: 1.6rem;
    }
table.form td{
	width: 100%;
	padding: 0.5em 0 1em 0;
    }
.privacy_inner {
    padding: 10px;
}
.privacy_inner p{
    font-size: 1.2rem!important;
}
	.form_area select{
	width: 100%;
}
	input[type="text"].text_fomr_01,input[type="email"].text_fomr_01,input[type="tel"].text_fomr_01{ width:100%!important; }
	input[type="text"].text_fomr_02,input[type="email"].text_fomr_02,input[type="tel"].text_fomr_02{ width:100%!important; }
	ul.input_list li{
		margin-bottom: 20px;
	}
	ul.input_list li:last-child{
		margin-bottom: 0;
	}
	.point_check label{
	width: 48%;
	font-size: 1.4rem;
}
	}